[MODULE_PARAMETERS]

[LOGGING]

LogFile :="logs/%e.%h-%t%r.%s"
FileMask :=WARNING|VERDICTOP|USER|TIMEROP|TESTCASE|STATISTICS|PORTEVENT|PARALLEL|FUNCTION|EXECUTOR|ERROR|DEFAULTOP|ACTION| DEBUG | MATCHING
ConsoleMask := ERROR | WARNING | TESTCASE | STATISTICS | PORTEVENT | VERDICTOP
LogSourceInfo := Yes
AppendFile := No
TimeStampFormat := DateTime
LogEventTypes := Yes
SourceInfoFormat := Stack
LogEntityName := Yes

[TESTPORT_PARAMETERS]

[DEFINE]

[INCLUDE]

[EXTERNAL_COMMANDS]

[EXECUTE]
XTDP_Test_Testcases.control

[GROUPS]

[COMPONENTS]

[MAIN_CONTROLLER]

TCPPort := 0
KillTimer := 10.0
# NumHCs := 0
# LocalAddress := 
